Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 Aug 2021 17:00:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ummarkutty                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ummarkutty Bot:  Hi Ummarkutty ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4587134691 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097455970257            08:55 PM, 13th Aug                   Sohaib                   Hi&nbsp;Ummar ,Good
  Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:56 PM, 13th Aug                     ummarkutty                    I just want to make sure the delivery address i entered           08:56 PM, 13th Aug                   Sohaib                   65, 1st floor, Flat no. 4 820 [email-masked] Qatar (QA) QA-DOH Al Messila Doha           08:57 PM, 13th Aug                     ummarkutty                    They will give me call right before delivery           08:57 PM, 13th Aug                   Sohaib                   Could you please confirm that if the following contact number is correct :&nbsp;+97455970257           08:58 PM, 13th Aug                     ummarkutty                    Yes           08:58 PM, 13th Aug                   Sohaib                   We have checked and it appears that the following order number: (4587134691) was placed on (Aug 13, 2021). Please note the delivery time frame is 2-3 business days.    
        08:59 PM, 13th Aug                   Sohaib                   Is there anything else I can help you with?           08:59 PM, 13th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:00 PM, 13th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2977739